/* CSS Document */
* { margin:0; padding:0; }
body{ font-size:12px; color:#333; }
ul{ list-style-type: none; }
a{ font-size: 12px; color:#000; line-height:22px; text-decoration:none; }
a:link {color:#444343; }
a:visited {color:#444343;}
a:hover {color:#9652A7;}
a:active {color:#9652A7;}
.a1{ font-size:14px; }

h1,h2,h3,h4,h5,h6{ font-size:12px; font-weight:bold; margin:0; line-height:22px; color:#444343;}
h1{float:left; line-height:26px; margin-left:20px; display:inline;}
h2{width:130px; float:left;}
h4{font-size:16px; color:#000; text-align:center;}

#vertical_slide{width:1000px; height:60px; margin:3px auto;overflow:hidden;}
/* 通栏 */
#tonglan1{width:980px; clear:both; height:63px; margin:3px auto;}
.logo1{width:228px; height:63px; margin-right:15px; float:left;}
.logo2{width:485px; height:63px; float:left;}
.logo3{width:232px; height:63px; float:left;margin-left:20px;}


/* 导航 */
#daohang{width:980px; height:31px; margin:10px auto;}
.daohangz{width:8px; height:31px; float:left; background-image:url(images/dhz.jpg);}
.daohangj{width:964px; height:31px; float:left; background:url(images/dh.jpg);}
.dz{width:780px; height:31px; float:left;} 
.dz li{float:left; display:inline; text-align:center; margin-left:15px; background:url(images/dhj.jpg) no-repeat right center; padding-right:15px;}
.daohangj .dz a{font-size:14px; color:#fff; font-weight:bolder; line-height:31px;}
.xz{ width:180px; height:31px; float:left; }
.xz li{float:left; display:inline; text-align:center; margin-left:15px;}
.xz a{font-size:12px; color:#fff; font-weight:bolder; line-height:31px; font-weight:normal;}
.daohangy{width:8px; height:31px; float:left; background-image:url(images/dhy.jpg);}

/* 天气 */
#tianqi{width:980px; height:23px; margin:0px auto; clear:both;}
.tianqiz{width:330px; height:23px; float:left; line-height:23px;}
.tianqiy{width:650px; height:23px; float:left;}
.tianqiy li{float:left; display:inline; line-height:23px;}
.tianqiy li a{line-height:23px; margin-right:8px;}

/* 摄影 */
#view{width:980px; height:180px; border:1px solid #bfbfbf; margin:10px auto; }
#view .tou{width:970px; height:26px; background:url(images/taitou.jpg); margin:5px;}
#view .wei{width:970px; border-top:1px solid #bfbfbf;}
#view .wei ul{width:970px; float:left; margin-left:20px; margin-top:5px; display:inline;}
#view .wei li{width:145px; height:142px; margin-right:15px; float:left; display:inline; text-align:center; }
#view .wei img{width:145px; height:112px;}
#view .wei span{width:145px; text-align:center; }

/* 正文*/
#zhengwen{width:980px; margin:10px auto; overflow:hidden;}
#zhengwen .left{width:286px; float:left; margin-right:10px; }
#zhengwen .left1{width:274px; height:240px; border:1px solid #bfbfbf; padding-top:10px; padding-left:10px; }
#zhengwen .tu{width:266px; height:208px; background-image:url(images/tu.jpg); margin-top:8px;}
#zhengwen .zi{width:266px; height:24px; background-color:#dfdfdf; text-align:center; line-height:24px;}
#zhengwen .left2{width:284px; height:126px; border:1px solid #bfbfbf; float:left; margin-top:10px; display:inline;}
#zhengwen .left2.top{width:268px; height:35px;}
#zhengwen .left2 .bottom{width:260px; margin-left:10px; }
#zhengwen .left3{width:286px; height:70px; float:left; margin:10px auto; display:inline;}
#zhengwen .left4{width:284px; height:98px; float:left; margin:0px auto; border:1px solid #bfbfbf; display:inline;}
#zhengwen .left4 .bottom{width:250px; padding-top:8px; margin-left:10px; }
#zhengwen .middle{width:424px; height:558px; border:1px solid #bfbfbf; float:left; padding:10px; display:inline;}
.suoyin{width:424px; padding:6px 0px; border-bottom:1px dashed #bfbfbf; float:left; display:inline;}
.suoyinz{width:20px; height:48px; float:left; background-color:#EEE4F5; padding-left:5px; display:inline;}
#zhengwen .middle .suoyinz a{font-size:14px; color:#9652A7; font-weight:bold;}
.suoyiny{float:left; width:399px;}
.suoyiny a{font-size:14px; line-height:25px;}
.suoyiny ul{height:48px;}
.suoyiny li{margin-left:3px;float:left; display:inline; width:196px;}
.suoyin2{width:424px; float:left; display:inline; padding:6px 0px 0px; }
#zhengwen .right{width:226px; height:498px; float:left;  margin-left:10px; border:1px solid #bfbfbf; display:inline;}
#zhengwen .right .top{width:226px; height:43px; }
.tuijiantu li{width:94px; margin-left:10px; float:left; display:inline; text-align:center; } 
.tuijiantu li span{width:94px;}
#zhengwen .right .bottom2{width:200px; margin:10px 13px; float:left; display:inline;}
.tuijianzi{width:200px; padding-top:10px; border-top:1px dashed #bfbfbf; float:left; display:inline;}
.tuijianzi li{width:200px; float:left;}


#zhengwen .rightt{width:226px; height:578px; float:left;  margin-left:10px; border:1px solid #bfbfbf; display:inline;}
#zhengwen .rightt .top{width:226px; height:43px; }
.tuijiantu li{width:94px; margin-left:10px; float:left; display:inline; text-align:center; } 
.tuijiantu li span{width:94px;}
#zhengwen .rightt .bottom2{width:200px; margin:10px 13px; float:left; display:inline;}
.tuijianzi{width:200px; padding-top:10px; border-top:1px dashed #bfbfbf; float:left; display:inline;}
.tuijianzi li{width:200px; float:left;}


#zhengwen .right2{width:228px; height:70px; float:left; margin:10px 0px 0px 10px;}

/* 正文2*/
#zhengwen2{width:980px; margin:10px auto; overflow:hidden; }
#zhengwen2 .left{width:740px; height:420px; float:left; margin-right:10px; margin-top:2px; border:1px solid #bfbfbf; }
.taitou{width:740px; height:36px; border-bottom:1px solid #bfbfbf; float:left;}
.taitouz{width:238px; height:26px; background:url(images/taitou.jpg); margin:5px; float:left; display:inline;}
.taitouy{width:487px; height:26px; background:url(images/taitou.jpg); margin:5px 5px 5px 0px; float:left; display:inline;}
.neirong{width:740px; float:left;}
#zhengwen2 .neirongz{width:243px; height:383px; background:url(images/neirong.jpg); float:left;}
#zhengwen2 .neirongz img{width:187px; height:147px; border:1px solid #bfbfbf; margin:12px 0px 0px 20px; padding:5px;}
#zhengwen2 .neirongz span{width:199px; float:left; text-align:center; margin-left:20px; display:inline;}
#zhengwen2 .neirongbiaoti{width:199px; height:22px; float:left; margin:8px 0px 0px 20px; display:inline;}
#zhengwen2 .neirongbiaoti .gengduo{width:30px; height:22px; background:url(images/jt.gif) no-repeat left center; float:right; padding-left:5px; display:inline; line-height:22px;}
.tt{width:199px; height:5px; background:url(images/tt.gif) no-repeat scroll 0 0; margin-left:20px; float:left; display:inline;}
#zhengwen2 .neirongz li{width:199px; float:left; margin-left:20px; display:inline;}
#zhengwen2 .neirongy{width:497px; float:left;}
#zhengwen2 .neirongy li{width:130px; margin-left:26px; float:left; margin-top:22px; display:inline;}
#zhengwen2 .neirongy img{width:118px; height:92px; border:1px solid #bfbfbf; padding:5px;}
#zhengwen2 .neirongy span{width:130px; text-align:center; float:left;}
#zhengwen2 .neirongyx{width:445px; float:left; border-top:1px dashed #bfbfbf; margin:8px 0px 0px 26px; padding-top:5px; display:inline;}
#zhengwen2 .neirongyxz{width:199px; float:left; margin:0px; display:inline;}
#zhengwen2 .neirongyxy{width:199px; float:left; margin-left:36px; display:inline;}
#zhengwen2 .neirongbiaoti2{width:199px; height:22px; float:left;}
#zhengwen2 .neirongbiaoti2 .gengduo{width:30px; height:22px; background:url(images/jt.gif) no-repeat left center; float:right; padding-left:5px; display:inline; line-height:22px;}
#zhengwen2 .tt2{width:199px; height:5px; background:url(images/tt.gif) no-repeat scroll 0 0; float:left;}
#zhengwen2 .neirongyx2{width:434px; float:left; margin-left:26px; display:inline;} 
#zhengwen2 .zuo{width:199px; float:left;}
#zhengwen2 .zuo li{width:199px; float:left; margin:5px 0px 0px; display:inline;}
#zhengwen2 .zuo li a{font-size:14px;}
#zhengwen2 .you{width:199px; float:left; margin-left:36px; display:inline;}
#zhengwen2 .you li{width:199px; float:left; margin:5px 0px 0px; display:inline;}
#zhengwen2 .you li a{font-size:14px;}
#zhengwen2 .right{width:228px; height:422px; float:left; margin-top:2px; }
#zhengwen2 .right1{width:226px; height:157px; float:left; border:1px solid #bfbfbf;}
#zhengwen2 .tou{width:216px; height:26px; background:url(images/taitou.jpg); margin:5px;}
#zhengwen2 .wei{width:226px; border-top:1px solid #bfbfbf;}
#zhengwen2 .wei ul{width:196px; padding:5px 10px;}
#zhengwen2 .right2{width:226px; height:100px; float:left; border:1px solid #bfbfbf; margin-top:10px; display:inline;}
#sousuo{width:196px; height:22px; margin:8px 13px;}
#submit1{margin-left:25px;}
#submit2{margin-left:15px;}
.chaxun{width:206px; margin:8px 10px;}
.cha{width:70px; height:18px; margin:0px 5px;}
#zhengwen2 .right3{width:226px; height:139px; float:left; border:1px solid #bfbfbf; margin-top:10px; display:inline;}

/* 正文3*/
#zhengwen3{width:980px; margin:10px auto; overflow:hidden; }
#zhengwen3 .left{width:740px; height:500px; float:left; margin-right:10px; margin-top:2px; border:1px solid #bfbfbf; }
.taitouh{width:730px; height:26px; background:url(images/taitou.jpg); margin:5px; float:left; display:inline;}
.taitouh span{float:right; margin-right:20px; display:inline; line-height:26px;}
#zhengwen3 .neirongz{width:243px; height:463px; background:url(images/neirong.jpg); float:left;}
#zhengwen3 .neirongz img{width:187px; height:147px; border:1px solid #bfbfbf; margin:12px 0px 0px 20px; padding:5px;}
#zhengwen3 .neirongz span{width:199px; float:left; text-align:center; margin-left:20px; display:inline;}
#zhengwen3 .neirongbiaoti{width:199px; height:22px; float:left; margin:6px 0px 0px 20px; display:inline;}
#zhengwen3 .neirongbiaoti .gengduo{width:30px; height:22px; background:url(images/jt.gif) no-repeat left center; float:right; padding-left:5px; display:inline; line-height:22px;}
#zhengwen3 .neirongz li{width:199px; float:left; margin-left:20px; display:inline;}
#zhengwen3 .neirongy{width:497px; float:left;}
#zhengwen3 .neirongy li{width:130px; margin-left:26px; float:left; margin-top:22px; display:inline;}
#zhengwen3 .neirongy img{width:118px; height:92px; border:1px solid #bfbfbf; padding:5px;}
#zhengwen3 .neirongy span{width:130px; text-align:center; float:left;}
#zhengwen3 .neirongyx{width:445px; float:left; border-top:1px dashed #bfbfbf; margin:8px 0px 0px 26px; padding-top:5px; display:inline;}
#zhengwen3 .neirongyxz{width:199px; float:left; margin:0px; display:inline;}
#zhengwen3 .neirongyxy{width:199px; float:left; margin-left:36px; display:inline;}
#zhengwen3 .neirongbiaoti2{width:199px; height:22px; float:left;}
#zhengwen3 .neirongbiaoti2 .gengduo{width:30px; height:22px; background:url(images/jt.gif) no-repeat left center; float:right; padding-left:5px; display:inline; line-height:22px;}
#zhengwen3 .tt2{width:199px; height:5px; background:url(images/tt.gif) no-repeat scroll 0 0; float:left;}
#zhengwen3 .neirongyx2{width:434px; float:left; margin-left:26px; display:inline;} 
#zhengwen3 .zuo{width:199px; float:left;}
#zhengwen3 .zuo li{width:199px; float:left; margin:5px 0px 0px; display:inline;}
#zhengwen3 .zuo li a{font-size:14px;}
#zhengwen3 .you{width:199px; float:left; margin-left:36px; display:inline;}
#zhengwen3 .you li{width:199px; float:left; margin:5px 0px 0px; display:inline;}
#zhengwen3 .you li a{font-size:14px;}
#zhengwen3 .right{width:228px; height:502px; float:left;margin-top:2px; }
#zhengwen3 .right1{width:226px; height:278px; border:1px solid #bfbfbf;}
#zhengwen3 .tou{width:216px; height:26px; background:url(images/taitou.jpg); margin:5px;}
#zhengwen3 .wei{width:226px; border-top:1px solid #bfbfbf;}
#zhengwen3 .wei ul{width:210px; margin-left:5px; }
#zhengwen3 .wei li{width:210px; float:left; margin:5px 0px 0px; display:inline;}
#zhengwen3 .right2{width:226px; height:210px; border:1px solid #bfbfbf; margin-top:9px; float:left; display:inline;}
#zhengwen3 .right2 .left{width:140px; height:200px; border:0; }
#zhengwen3 .right2 img{margin:5px 0px 0px 5px;}
#zhengwen3 .right2 .right{width:50px; height:190px; float:left; margin-left:10px; display:inline;}

/* 正文4*/
#zhengwen4{width:980px; margin:10px auto; overflow:hidden; }
#zhengwen4 .left{width:740px; height:500px; float:left; margin-right:10px; margin-top:2px; border:1px solid #bfbfbf; }
#zhengwen4 .neirongz{width:243px; height:463px; background:url(images/neirong.jpg); float:left;}
#zhengwen4 .neirongz img{width:187px; height:147px; border:1px solid #bfbfbf; margin:12px 0px 0px 20px; padding:5px;}
#zhengwen4 .neirongz span{width:199px; float:left; text-align:center; margin-left:20px; display:inline;}
#zhengwen4 .neirongbiaoti{width:199px; height:22px; float:left; margin:6px 0px 0px 20px; display:inline;}
#zhengwen4 .neirongbiaoti .gengduo{width:30px; height:22px; background:url(images/jt.gif) no-repeat left center; float:right; padding-left:5px; display:inline; line-height:22px;}
#zhengwen4 .neirongz li{width:199px; float:left; margin-left:20px; display:inline;}
#zhengwen4 .neirongy{width:497px; float:left;}
#zhengwen4 .neirongy li{width:130px; margin-left:26px; float:left; margin-top:22px; display:inline;}
#zhengwen4 .neirongy img{width:118px; height:92px; border:1px solid #bfbfbf; padding:5px;}
#zhengwen4 .neirongy span{width:130px; text-align:center; float:left;}
#zhengwen4 .neirongyx{width:445px; float:left; border-top:1px dashed #bfbfbf; margin:8px 0px 0px 26px; padding-top:5px; display:inline;}
#zhengwen4 .neirongyxz{width:199px; float:left; margin:0px; display:inline;}
#zhengwen4 .neirongyxy{width:199px; float:left; margin-left:36px; display:inline;}
#zhengwen4 .neirongbiaoti2{width:199px; height:22px; float:left;}
#zhengwen4 .neirongbiaoti2 .gengduo{width:30px; height:22px; background:url(images/jt.gif) no-repeat left center; float:right; padding-left:5px; display:inline; line-height:22px;}
#zhengwen4 .tt2{width:199px; height:5px; background:url(images/tt.gif) no-repeat scroll 0 0; float:left;}
#zhengwen4 .neirongyx2{width:434px; float:left; margin-left:26px; display:inline;} 
#zhengwen4 .zuo{width:199px; float:left;}
#zhengwen4 .zuo li{width:199px; float:left; margin:5px 0px 0px; display:inline;}
#zhengwen4 .zuo li a{font-size:14px;}
#zhengwen4 .you{width:199px; float:left; margin-left:36px; display:inline;}
#zhengwen4 .you li{width:199px; float:left; margin:5px 0px 0px; display:inline;}
#zhengwen4 .you li a{font-size:14px;}
#zhengwen4 .right{width:228px; height:502px; float:left; margin-top:2px; }
#zhengwen4 .right1{width:226px; height:263px; border:1px solid #bfbfbf;}
#zhengwen4 .tou{width:216px; height:26px; background:url(images/taitou.jpg); margin:5px;}
#zhengwen4 .wei{width:226px; border-top:1px solid #bfbfbf;}
#zhengwen4 .right2{width:228px; height:230px; margin-top:10px;}

/* 正文5*/
#zhengwen5{width:980px; margin:10px auto; overflow:hidden; }
#zhengwen5 .left{width:740px; height:500px; float:left; margin-right:10px; margin-top:2px; border:1px solid #bfbfbf;}
#zhengwen5 .neirongz{width:243px; height:463px; background:url(images/neirong.jpg); float:left;}
#zhengwen5 .neirongz img{width:187px; height:147px; border:1px solid #bfbfbf; margin:12px 0px 0px 20px; padding:5px;}
#zhengwen5 .neirongz span{width:199px; float:left; text-align:center; margin-left:20px; display:inline;}
#zhengwen5 .neirongbiaoti{width:199px; height:22px; float:left; margin:6px 0px 0px 20px; display:inline;}
#zhengwen5 .neirongbiaoti .gengduo{width:30px; height:22px; background:url(images/jt.gif) no-repeat left center; float:right; padding-left:5px; display:inline; line-height:22px;}
#zhengwen5 .neirongz li{width:199px; float:left; margin-left:20px; display:inline;}
#zhengwen5 .neirongy{width:497px; float:left;}
#zhengwen5 .neirongy li{width:130px; margin-left:26px; float:left; margin-top:22px; display:inline;}
#zhengwen5 .neirongy img{width:118px; height:92px; border:1px solid #bfbfbf; padding:5px;}
#zhengwen5 .neirongy span{width:130px; text-align:center; float:left;}
#zhengwen5 .neirongyx{width:445px; float:left; border-top:1px dashed #bfbfbf; margin:8px 0px 0px 26px; padding-top:5px; display:inline;}
#zhengwen5 .neirongyxz{width:199px; float:left; margin:0px; display:inline;}
#zhengwen5 .neirongyxy{width:199px; float:left; margin-left:36px; display:inline;}
#zhengwen5 .neirongbiaoti2{width:199px; height:22px; float:left;}
#zhengwen5 .neirongbiaoti2 .gengduo{width:30px; height:22px; background:url(images/jt.gif) no-repeat left center; float:right; padding-left:5px; display:inline; line-height:22px;}
#zhengwen5 .tt2{width:199px; height:5px; background:url(images/tt.gif) no-repeat scroll 0 0; float:left;}
#zhengwen5 .neirongyx2{width:434px; float:left; margin-left:26px; display:inline;} 
#zhengwen5 .zuo{width:199px; float:left;}
#zhengwen5 .zuo li{width:199px; float:left; margin:5px 0px 0px; display:inline;}
#zhengwen5 .zuo li a{font-size:14px;}
#zhengwen5 .you{width:199px; float:left; margin-left:36px; display:inline;}
#zhengwen5 .you li{width:199px; float:left; margin:5px 0px 0px; display:inline;}
#zhengwen5 .you li a{font-size:14px;}
#zhengwen5 .right{width:228px; height:502px; float:left; margin-top:2px; }
#zhengwen5 .right1{width:226px; height:410px; border:1px solid #bfbfbf;}
#zhengwen5 .tou{width:216px; height:26px; background:url(images/taitou.jpg); margin:5px;}
#zhengwen5 .wei{width:226px; border-top:1px solid #bfbfbf;}
#zhengwen5 .right2{width:228px; height:80px; margin-top:10px;}

/* 正文6*/
#zhengwen6{width:980px; margin:10px auto; overflow:hidden; }
#zhengwen6 .left{width:740px; height:500px; float:left; margin-right:10px; margin-top:2px; border:1px solid #bfbfbf;}
#zhengwen6 .neirongz{width:243px; height:463px; background:url(images/neirong.jpg); float:left;}
#zhengwen6 .neirongz img{width:187px; height:147px; border:1px solid #bfbfbf; margin:12px 0px 0px 20px; padding:5px;}
#zhengwen6 .neirongz span{width:199px; float:left; text-align:center; margin-left:20px; display:inline;}
#zhengwen6 .neirongbiaoti{width:199px; height:22px; float:left; margin:6px 0px 0px 20px; display:inline;}
#zhengwen6 .neirongbiaoti .gengduo{width:30px; height:22px; background:url(images/jt.gif) no-repeat left center; float:right; padding-left:5px; display:inline; line-height:22px;}
#zhengwen6 .neirongz li{width:199px; float:left; margin-left:20px; display:inline;}
#zhengwen6 .neirongy{width:497px; float:left;}
#zhengwen6 .neirongy li{width:130px; margin-left:26px; float:left; margin-top:22px; display:inline;}
#zhengwen6 .neirongy img{width:118px; height:92px; border:1px solid #bfbfbf; padding:5px;}
#zhengwen6 .neirongy span{width:130px; text-align:center; float:left;}
#zhengwen6 .neirongyx{width:445px; float:left; border-top:1px dashed #bfbfbf; margin:8px 0px 0px 26px; padding-top:5px; display:inline;}
#zhengwen6 .neirongyxz{width:199px; float:left; margin:0px; display:inline;}
#zhengwen6 .neirongyxy{width:199px; float:left; margin-left:36px; display:inline;}
#zhengwen6 .neirongbiaoti2{width:199px; height:22px; float:left;}
#zhengwen6 .neirongbiaoti2 .gengduo{width:30px; height:22px; background:url(images/jt.gif) no-repeat left center; float:right; padding-left:5px; display:inline; line-height:22px;}
#zhengwen6 .tt2{width:199px; height:5px; background:url(images/tt.gif) no-repeat scroll 0 0; float:left;}
#zhengwen6 .neirongyx2{width:434px; float:left; margin-left:26px; display:inline;} 
#zhengwen6 .zuo{width:199px; float:left;}
#zhengwen6 .zuo li{width:199px; float:left; margin:5px 0px 0px; display:inline;}
#zhengwen6 .zuo li a{font-size:14px;}
#zhengwen6 .you{width:199px; float:left; margin-left:36px; display:inline;}
#zhengwen6 .you li{width:199px; float:left; margin:5px 0px 0px; display:inline;}
#zhengwen6 .you li a{font-size:14px;}
#zhengwen6 .right{width:228px; height:502px; float:left; display:inline;margin-top:2px; }
#zhengwen6 .right1{width:226px; height:260px; border:1px solid #bfbfbf;}
#zhengwen6 .tou{width:216px; height:26px; background:url(images/taitou.jpg); margin:5px;}
#zhengwen6 .wei{width:226px; border-top:1px solid #bfbfbf;}
#zhengwen6 .wei ul{width:210px; margin-left:5px; }
#zhengwen6 .wei li{width:210px; float:left; margin:5px 0px 0px; display:inline;}
#zhengwen6 .right2{width:226px; height:228px; border:1px solid #bfbfbf; margin-top:10px;}

/* 正文7*/
#zhengwen7{width:980px; margin:10px auto; overflow:hidden; }
#zhengwen7 .taitou{width:483px; height:36px; border-bottom:1px solid #bfbfbf; float:left;}
.taitouh2{width:473px; height:26px; background:url(images/taitou.jpg); margin:5px; float:left; display:inline;}
.taitouh2 span{float:right; margin-right:20px; display:inline; line-height:26px;}
#zhengwen7 .left{width:483px; border:1px solid #bfbfbf; float:left; margin-top:2px;}
#zhengwen7 .neirong{width:483px; float:left;}
#zhengwen7 .neirongz{width:243px; height:210px; background:url(images/neirong.jpg); float:left;}
#zhengwen7 .neirongz img{width:187px; height:147px; border:1px solid #bfbfbf; margin:12px 0px 0px 20px; padding:5px;}
#zhengwen7 .neirongz span{width:199px; float:left; text-align:center; margin-left:20px; display:inline;}
#zhengwen7 .neirongy{width:240px; float:left;}
#zhengwen7 .neirongyx{width:240px; float:left; border-top:1px dashed #bfbfbf; margin:8px 0px 0px 26px; padding-top:20px; display:inline;}
#zhengwen7 .neirongyxz{width:199px; float:left; margin:20px 20px 0px; display:inline;}
#zhengwen7 .neirongbiaoti2{width:199px; height:22px; float:left;}
#zhengwen7 .neirongbiaoti2 .gengduo{width:30px; height:22px; background:url(images/jt.gif) no-repeat left center; float:right; padding-left:5px; display:inline; line-height:22px;}
#zhengwen7 .tt2{width:199px; height:5px; background:url(images/tt.gif) no-repeat scroll 0 0; float:left;}
#zhengwen7 .neirongyx2{width:220px; float:left; margin-left:20px; display:inline;} 
#zhengwen7 .zuo{width:199px; float:left; margin:0px; display:inline;}
#zhengwen7 .zuo li{width:199px; float:left; margin:5px 0px 0px; display:inline;}
#zhengwen7 .zuo li a{font-size:14px;}
#zhengwen7 .right{width:483px; border:1px solid #bfbfbf; margin-left:10px; float:left; display:inline; margin-top:2px; }

/* 图片列表页面 */

#weizhi{width:980px; height:23px; margin:5px auto; line-height:23px; clear:both;}

/* 二级页面 */
#erzhengwen{width:980px; margin:10px auto; }
#erzhengwen .left{width:662px; float:left; margin-right:15px; border:1px solid #bfbfbf; display:inline;}
#erzhengwen .left ul{width:637px; margin:20px 0px 0px 25px; float:left; display:inline;}
#erzhengwen .left li{width:145px; margin-right:10px; float:left; display:inline;}
#erzhengwen .left img{width:145px; height:112px;}
#erzhengwen .left span{width:145px; text-align:center; float:left;}
#erzhengwen .tiaozhuan{width:612px; float:left; margin:25px; display:inline; text-align:center;}
#erzhengwen .middle{width:4px; height:800px; border-left:1px dashed #bfbfbf; float:left;}
#erzhengwen .right{width:290px; float:left; display:inline; margin-left:5px; overflow:hidden; }
#erzhengwen .right1{width:280px; height:360px; margin-top:10px; border:1px solid #bfbfbf;}
#erzhengwen .right1 .tou{width:270px; height:26px; background:url(images/taitou.jpg); margin:5px;}
#erzhengwen .right1 .wei{width:280px;}
#erzhengwen .right1 .wei ul{width:260px;}
#erzhengwen .right1 .wei li{width:250px;height:25px;margin-left:5px; }
#erzhengwen .right2 {width:283px; margin-left:5px; }

/* 文字列表页面2 */
#erzhengwen2{width:980px; margin:10px auto; }
#erzhengwen2 .left{width:662px; float:left; margin-right:15px; border:1px solid #bfbfbf; display:inline;}
#erzhengwen2 .left .left1{width:450px; float:left; margin-right:10px; display:inline;}
#erzhengwen2 .left .left1 ul{width:450px; margin:20px 0px 0px 10px; float:left; display:inline;}
#erzhengwen2 .left .left1 li{width:450px; margin-right:10px; float:left; display:inline;}
#erzhengwen2 .left .left2{width:150px; float:left; margin-right:10px; display:inline;}
#erzhengwen2 .left .left2 ul{width:150px; margin:20px 0px 0px 5px; float:left; display:inline;}
#erzhengwen2 .left .left2 li{width:145px; height:145px; float:left; display:inline;}
#erzhengwen2 .left .left2 img{width:145px; height:90px;}
#erzhengwen2 .left .left2 span{width:145px; text-align:center; float:left;}
#erzhengwen2 .tiaozhuan{width:612px; float:left; margin:10px auto; display:inline; text-align:center; margin-bottom:10px; }
#erzhengwen2 .middle{width:4px; height:690px; border-left:1px dashed #bfbfbf; float:left;}
#erzhengwen2 .right{width:290px; float:left; display:inline; margin-left:5px; overflow:hidden; }
#erzhengwen2 .right1{width:280px; height:360px; margin-top:10px; border:1px solid #bfbfbf;}
#erzhengwen2 .right1 .tou{width:270px; height:26px; background:url(images/taitou.jpg); margin:5px;}
#erzhengwen2 .right1 .wei{width:280px;}
#erzhengwen2 .right1 .wei ul{width:260px;}
#erzhengwen2 .right1 .wei li{width:250px;height:25px;margin-left:5px; }
#erzhengwen2 .right2 {width:283px; margin-left:5px; }
#erzhengwen2 .left .biao{width:612px; float:left;}


/* 内容页 */
#sanzhengwen{ width:1000px; margin:10px auto; }
#sanzhengwen .left{width:670px; margin-right:5px; float:left;display:inline; border-right:1px dashed #bfbfbf;}
#sanzhengwen .left .biao{width:612px;}
#sanzhengwen .title span{width:654px; margin-top:20px; margin-bottom:30px; text-align:center; float:left; display:inline;}
#sanzhengwen .left .bottom{width:624px; margin:20px 20px 0px; padding-bottom:20px; font-size:14px; line-height:25px;}
#sanzhengwen .left .bottom p{margin-top:10px;}
#sanzhengwen .left .bottom img{border:0px;}
#sanzhengwen .left .bottom .share {width:624px; margin-top:10px; font-size:14px; height:30px; }
#sanzhengwen .tiaozhuan{width:612px; float:left; margin:25px; display:inline; text-align:center;}
#sanzhengwen .xiangguan{width:660px; height:190px; border:1px solid #bfbfbf; float:left; margin:10px auto; display:inline;}
#sanzhengwen .tou{width:650px; height:26px; background:url(images/taitou.jpg); margin:5px;}
#sanzhengwen .wei{border-top:1px solid #bfbfbf;}
#sanzhengwen .wei ul{width:270px; float:left; margin-left:10px; display:inline;}
#sanzhengwen .wei li{width:270px; float:left; line-height:22px; display:inline;}
#sanzhengwen .jingxuan{width:660px; height:340px; border:1px solid #bfbfbf; margin:10px auto; float:left;display:inline; }
#sanzhengwen .jingxuan .t{width:660px; height:52px; background:url(images/3jj-x.jpg) no-repeat scroll 0;}
#sanzhengwen .jingxuan .b{width:630px; margin-left:15px; }
#sanzhengwen .jingxuan .b ul{width:630px; }
#sanzhengwen .jingxuan .b li{width:145px; height:142px; margin-right:10px; float:left; display:inline; text-align:center; }
#sanzhengwen .jingxuan .b img{width:145px; height:112px;}
#sanzhengwen .jingxuan .b span{width:145px; text-align:center; }
#sanzhengwen .zxxz{width:660px; height:170px; border:1px solid #bfbfbf; float:left; margin:10px auto; display:inline;}
#sanzhengwen .zxxz .tou{width:650px; height:26px; background:url(images/taitou.jpg); margin:5px;}
#sanzhengwen .zxxz .wei{width:660px; border-top:1px solid #bfbfbf;}
#sanzhengwen .zxxz .wei ul{width:640px; float:left; margin-left:20px; display:inline;}
#sanzhengwen .zxxz .wei li{width:210px; float:left; display:inline; line-height:25px;}
#sanzhengwen .zixun{width:660px; height:380px; margin:0px auto; float:left;display:inline; }
#sanzhengwen .right{width:305px; float:left; display:inline; margin-left:5px; overflow:hidden; }
#sanzhengwen .right1{width:280px; margin-top:10px; border:1px solid #bfbfbf;overflow:hidden; }
#sanzhengwen .right1 .tou{width:270px; height:26px; background:url(images/taitou.jpg); margin:5px;}
#sanzhengwen .right1 .wei{width:280px;}
#sanzhengwen .right1 .wei ul{width:260px;}
#sanzhengwen .right1 .wei li{width:260px;}
#sanzhengwen .right2 {width:300px; height:300px; margin-left:5px; }
#sanzhengwen .qilehui{width:283px; height:100px; float:left; display:inline;}
#sanzhengwen .news{width:280px; margin-top:10px; border:1px solid #bfbfbf;overflow:hidden; }
#sanzhengwen .news .tou{width:270px; height:26px; background:url(images/taitou.jpg); margin:5px;}
#sanzhengwen .news .wei{width:280px;}
#sanzhengwen .newspic{width:280px; margin-top:10px; border:1px solid #bfbfbf;overflow:hidden; }
#sanzhengwen .newspic .tou{width:270px; height:26px; background:url(images/taitou.jpg); margin:5px;}
#sanzhengwen .newspic .wei{width:280px;}
#sanzhengwen .ad283{width:283px; border:1px solid #bfbfbf;overflow:hidden; }

.floor{width:1000px; clear:both; height:90px; margin:15px auto; }
.link{width:980px; clear:both; height:20px; margin:2px auto; border-bottom:1px solid #bfbfbf; }
.tonglan{width:1000px; margin:10px auto; overflow:hidden;}
.qilehui{width:980px; margin:5px auto; clear:both; overflow:hidden;}
.star{width:280px; margin-top:10px; border:1px solid #bfbfbf;overflow:hidden; }
.star .h{width:270px; height:26px; background:url(images/taitou.jpg); margin:5px;}
.star .c{width:280px;}
.star .c ul{width:280px;padding-left:5px; }
.star .c li{width:130px; height:125px; margin-right:10px; float:left; display:inline; text-align:center;}
.star img{width:130px; height:100px;}
.star span{width:130px; text-align:center; }

/* 图集内容页 */
.piccontent{ width:1200px; margin:10px auto; }
.piccontent .page {width:1200px; float:left;display:inline; }
.piccontent .page .title span{width:1200px; margin-top:30px; margin-bottom:30px; text-align:center; float:left; display:inline;}
.piccontent .page .bottom{width:1200px; padding-bottom:20px; font-size:14px; line-height:25px;}
.piccontent .page .bottom p{margin-top:10px;}
.piccontent .page .bottom img{border:0px;}
.piccontent .page .bottom .share {width:624px; margin-top:10px; font-size:14px; height:30px; }

.piccontent .page .jingxuan{width:910px; height:200px; border:1px solid #bfbfbf; margin:10px auto; }
.piccontent .page .jingxuan .t{width:900px; height:26px; background:url(images/taitou.jpg); margin:5px;}
.piccontent .page .jingxuan .b{width:900px; margin-left:10px; }
.piccontent .page .jingxuan .b ul{width:900px; }
.piccontent .page .jingxuan .b li{width:170px; height:160px; margin-right:10px; float:left; display:inline; text-align:center; }
.piccontent .page .jingxuan .b img{width:170px; height:131px;}
.piccontent .page .jingxuan .b span{width:170px; text-align:center; }
